{
	"Rulers": [
		{
			"Name": "Mohamed Abdelaziz",
			"ImageID": Abdelaziz,
			
			"BornDay": 17,
			"BornMonth": 8,
			"BornYear": 1947,
			
			"ReignYear": 1976
		},
		{
			"Name": "Brahim Ghali",
			"ImageID": Ghali,
			
			"BornDay": 19,
			"BornMonth": 8,
			"BornYear": 1949,
			
			"ReignYear": 2016
		}
	],
	
	"Age_of_History": "Rulers"
}